RubyGems Navigation menu

fluent-plugin-growthforecast 1.0.1

For GrowthForecast, see http://kazeburo.github.com/GrowthForecast/

Versiones:

  1. 1.0.1 - January 31, 2017 (14 KB)
  2. 1.0.0 - January 31, 2017 (14 KB)
  3. 0.3.0 - January 31, 2017 (14 KB)
  4. 0.2.10 - December 22, 2015 (13,5 KB)
  5. 0.2.9 - July 02, 2015 (13,5 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (2):

  • fluentd >= 0.14.0
  • resolve-hostname >= 0.0.4
  • dependencias de Development (2):

  • rake >= 0
  • test-unit >= 3.0.0
  • Propietarios:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    50b107753388d14dc6f07e48c45634b3c82e8f3d6734ed632d66c017ce61ba40

    Total de descargas 76.885

    Para esta versión 4.211

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: